Sync ropemacs 0.6c2-4 (universe) from Debian testing (main)

Bug #493472 reported by Charlie_Smotherman on 2009-12-07
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ropemacs (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync ropemacs 0.6c2-4 (universe) from Debian testing (main)

Explanation of the Ubuntu delta and why it can be dropped:
The "fix Python-Version usage" changes has been included upsteam.

Changelog entries since current lucid version 0.6c2-3ubuntu1:

ropemacs (0.6c2-4) unstable; urgency=low

  [ Sandro Tosi]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ David Spreen ]
  * debian/control
    - Fixing typos in Depends and XB-Python-Version fields. Patch by
      Julián Hernández Gómez <email address hidden>
      (closes: #519382)
    - Added build-dependency on debhelper >= 7
    - Added binary-dependency on ${misc:Depends}
    - Updated standards version to 3.8.1

 -- David Spreen <email address hidden> Thu, 23 Apr 2009 10:32:37 -0700

Changed in ropemacs (Ubuntu):
importance: Undecided → Wishlist
Fabrice Coutadeur (fabricesp) wrote :

Hi,

there is a missing change in Debian: the Ubuntu package build depends on python-all-dev instead of python.

Can you investigate? It seems that for lucid, it does not make any difference, but just in case.

Thanks,
Fabrice

Changed in ropemacs (Ubuntu):
status: New → Incomplete
Charlie_Smotherman (cjsmo) wrote :

With the new changes to python-central , XS-Python-Version: should pull in all the supported python-versions, so python-all-dev is no longer needed.

Best regards
Charlie Smotherman

Changed in ropemacs (Ubuntu):
status: Incomplete → New
Fabrice Coutadeur (fabricesp) wrote :

Sync request ack'd

Changed in ropemacs (Ubuntu):
status: New → Triaged
James Westby (james-w) wrote :

[Updating] ropemacs (0.6c2-3ubuntu1 [Ubuntu] < 0.6c2-4 [Debian])
 * Trying to add ropemacs...
  - <ropemacs_0.6c2.orig.tar.gz: already in distro - downloading from librarian>
  - <ropemacs_0.6c2-4.dsc: downloading from http://ftp.debian.org/debian/>
  - <ropemacs_0.6c2-4.diff.gz: downloading from http://ftp.debian.org/debian/>
I: ropemacs [universe] -> python-ropemacs_0.6c2-3ubuntu1 [universe].

Changed in ropemacs (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers